Subject: Re: bug#43961: read carefully: dired-file-name-at-point vs dired-filename-at-point

From: Richard Stallman <[email-masked]>
Date: Wed, 14 Oct 2020 00:43:47 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > As I think I mentioned, once (if) the patch is approved, a next step is
  > to grep the emacs core code-base and replace the function names.

I just did that.  dired-filename-at-point is not used anywhere except
dired-x.el.

I expect that none of the published Lisp packages uses
dired-filename-at-point.
-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)